Show / Hide Table of Contents

# Struct ImPlotRange

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImPlotRange

### Fields

| Improve this Doc View Source

#### Max

##### Declaration

    public double Max

##### Field Value

Type | Description
--- | ---
System.Double |

| Improve this Doc View Source

#### Min

##### Declaration

    public double Min

##### Field Value

Type | Description
--- | ---
System.Double |